Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2409 - Checking for SRM clock settings on Linux/Alpha systems
Summary: Checking for SRM clock settings on Linux/Alpha systems
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: SysVinit
Version: 1.0
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-29 08:05 UTC by Erik Verbruggen
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-17 21:10:39 UTC


Attachments (Terms of Use)

Description Erik Verbruggen 1999-04-29 08:05:44 UTC
To read the time correctly on some Linux/Alpha systems, it's
needed to pass the -S flag to "/sbin/clock". To do this, I
added this flag to CLOCKFLAGS in the rc.sysinit. But maybe
you could make an option in "/etc/sysconfig/clock", like
"SRM=(true|flase)" that toggles this option. I think this
would make some Alpha users very happy.

Thanks, Erik.

Comment 1 Bill Nottingham 1999-06-17 21:10:59 UTC
there's now support in initscripts-4.22 for a 'SRM=true' line
in /etc/sysconfig/clock.
Support in timeconfig may come at a later date.


Note You need to log in before you can comment on or make changes to this bug.